--- openoffice.org-2.0.2/xmlsecurity/source/dialogs/localize.sdf	2006-02-06 17:30:38.000000000 +0100
+++ openoffice.org-2.0.3/xmlsecurity/source/dialogs/localize.sdf	2006-05-09 17:15:33.000000000 +0200
@@ -298,10 +333,11 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	en-GB	Certification status				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	en-ZA	Certification status				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	es	Estado de certificado				2002-02-02 02:02:02
-xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	et	Sertimise olek				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	et	Sertifitseerimise olek				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	fi	Varmenteen tila				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	fr	Statut de la certification				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	gu-IN	પ્રમાણિત સ્થિતી				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	he	מצב התעודה				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	hi-IN	प्रमाणपत्र स्थिति				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	hr	Status certifikacije				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	hu	Tanúsítvány állapota				2002-02-02 02:02:02
@@ -311,11 +347,14 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	ko	인증 상태				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	lt	Liudijimo būsena				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	mk	Статус на сертифицирање				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	ml-IN	സര്ട്ടിഫിക്കറ്റ്സ്ഥിതി				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	mr-IN	प्रमाणपत्र वस्तुस्थिती				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	nb	Sertifikatstatus				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	nl	Certificeringsstatus				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	nn	Sertifikatstatus				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	nr	Ubujamo bokuqinisekisa				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	ns	Boemo bja setifikeiti				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	or-IN	ପ୍ରମାଣପତ୍ର ଦାନ ସ୍ଥିତି				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	pa-IN	ਸਰਟੀਫਿਕੇਟ ਸਥਿਤੀ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	pl	Status certyfikacji				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	pt-BR	Status da certificação				2002-02-02 02:02:02
@@ -327,15 +366,19 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	sr-CS	Certification status				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	sv	Certifikatstatus				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	sw-TZ	Certification status				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	te-IN	Certification status				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	tg	Ҳолати азсертификат гузарӣ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	th	สถานะการรับรอง				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	tr	Sertifika Durumu				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	ts	Xitiyimo xa vutyisekisi				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	ur-IN	سرٹیفیکیشن درجہ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	vi	Trạng thái chứng nhận				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	xh	Isimo sokunikwa kwesatifikethi				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	zh-CN	证书状态				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	zh-TW	憑證狀態				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	zu	Isimo sokuthola isitifiketi				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	af	 Sertifikaatinligting				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	as-IN	প্ৰমানপত্ৰ তথ্য				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	be-BY	 Інфармацыя пра сертыфікат				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	bg	 Информация за сертификата				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	bs	 Informacije o certifikatu				2002-02-02 02:02:02
@@ -351,6 +394,7 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	fi	 Varmenteen tiedot				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	fr	 Informations sur le certificat				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	gu-IN	પ્રમાણપત્રની માહીતી				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	he	מידע אודות התעודה				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	hi-IN	प्रमाणपत्र जानकारी				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	hr	Informacija certifikata				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	hu	 Tanúsítvány adatai				2002-02-02 02:02:02
@@ -360,11 +404,14 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	ko	 인증서 정보				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	lt	 Informacija apie liudijimą				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	mk	 Информации за сертификатот				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	ml-IN	സര്ട്ടിഫിക്കറ്റ് വിവരം				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	mr-IN	प्रमाणपत्र माहिती				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	nb	 Sertifikatinformasjon				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	nl	 Certificaatgegevens				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	nn	 Sertifikatinformasjon				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	nr	 Ilwazi leSitifikethi				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	ns	 Tshedimošo ya Setifikeiti				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	or-IN	ପ୍ରମାଣପତ୍ର ସୂଚନା				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	pa-IN	 ਸਰਟੀਫਿਕੇਟ ਜਾਣਕਾਰੀ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	pl	 Informacje o certyfikacie				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	pt-BR	 Informações sobre o certificado				2002-02-02 02:02:02
@@ -376,15 +423,19 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	sr-CS	 Certificate Information				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	sv	 Certifikatinformation				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	sw-TZ	 Certificate Information				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	te-IN	 Certificate Information				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	tg	Маълумоти сертификат				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	th	ข้อมูลใบรับรอง				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	tr	Sertifika Bilgisi				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	ts	 Rungula ra Xitifiketi				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	ur-IN	  سرٹیفیکیٹ معلومات				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	vi	 Thông tin chứng nhận				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	xh	 Ulwazi Ngesatifikethi				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	zh-CN	证书信息				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	zh-TW	憑證資訊				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CERTINFO			0	zu	 Ukwaziswa Ngezitifiketi				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	af	U het 'n private sleutel wat met hierdie sertifikaat ooreenstem.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	as-IN	আপোনাৰ এটা ব্যক্তিগত চাবি আছে, যিটো এই প্ৰমানপত্ৰখনৰ লগত মিলে.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	be-BY	Вы маеце прыватны ключ, які адпавядае гэтаму сертыфікату.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	bg	Имате частен ключ, който отговаря на сертификата.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	bs	Imate privatni ključ koji odgovara ovom certifikatu.				2002-02-02 02:02:02
@@ -400,6 +451,7 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	fi	Sinulla on tätä varmennetta vastaava yksityinen avain.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	fr	Vous possédez une clé privée correspondant à ce certificat.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	gu-IN	તમારી પાસે પ્રમાણપત્રને અનુરૂપ ગુપ્ત કળ હોવી જોઇએ.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	he	יש מפתח פרטי התואם את התעודה הזאת.‏				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	hi-IN	आपके पास एक निजी कुंजी है जो इस प्रमाणपत्र से जुड़ता है.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	hr	Imate privatni ključ koji odgovara ovom certifikatu.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	hu	Önnek van olyan személyes kulcsa, amely ennek a tanúsítványnak felel meg.				2002-02-02 02:02:02
@@ -409,11 +461,14 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	ko	이 인증서에 해당하는 개인 키가 있습니다.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	lt	Jūs turite privatųjį raktą, atitinkanti šį liudijimą.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	mk	Имате приватен клуч што одговара на овој сертификат.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	ml-IN	സര്ട്ടിഫിക്കറ്റിനു സമാനമായ ഒരു പ്രഥമ കീ താങ്കള്ക്കുണ്ട്				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	mr-IN	तुमच्याकडे प्रमाणपत्राच्या कागदपत्रांची खाजगी कळ आहे.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	nb	Du har en privat nøkkel som hører til dette sertifikatet.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	nl	U hebt een persoonlijke sleutel die overeenkomt met dit certificaat.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	nn	Du har ein privat nøkkel som høyrer til dette sertifikatet.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	nr	Unekunujana yangeqadi ekhambelana nesitifikethesi.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	ns	O na le senotlelo sa sephiring seo se dumelelanago le setifikeiti se.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	or-IN	ତୁମପାଖରେ ଗୋଟିଏ ବ୍ଯକ୍ତିଗତ କି ଅଛି ୟାହା ଏହି ପ୍ରମାଣପତ୍ରକୁ ୟୋଗାୟୋଗକରୁଛି୤				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	pa-IN	ਤੁਹਾਡੇ ਕੋਲ ਨਿੱਜੀ ਕੁੰਜੀ ਹੈ, ਜੋ ਕਿ ਇਸ ਸਰਟੀਫਿਕੇਟ ਦੇ ਅਨੁਸਾਰ ਹੈ।				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	pl	Posiadasz klucz prywatny odpowiadający temu certyfikatowi				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	pt-BR	Você tem uma chave privada que corresponde a este certificado.				2002-02-02 02:02:02
@@ -425,15 +480,19 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	sr-CS	You have a private key that corresponds to this certificate.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	sv	Du har en privat nyckel som motsvarar det här certifikatet.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	sw-TZ	You have a private key that corresponds to this certificate.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	te-IN	You have a private key that corresponds to this certificate.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	tg	Шумо калиди шахсӣ доред, ки бо ин сертификат мувофиқ аст.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	th	คุณมีคีย์ส่วนตัวที่ตรงกับใบรับรองนี้				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	tr	Bu sertifikayla uyaşan özel bir anahtara sahipsiniz.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	ts	U ni khiya ra le xihundleni lexi fambisanaka ni xitifiketi lexi.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	ur-IN	آپ کےپاس ذاتی کلیدہےجواس سرٹیفیکیٹ سےمماثل ہے				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	vi	Bạn phải có khóa riêng phù hợp với chứng nhận này.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	xh	Unesitshixo sabucala esihambelana nesi satifikethi.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	zh-CN	您拥有与此证书对应的专用密钥。				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	zh-TW	您有一個與此憑證相對應的私密金鑰。				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_CORRPRIVKEY			0	zu	Unokhiye wangasese ohambelana nalesi sitifiketi.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	af	Hierdie sertifikaat is bedoel vir die volgende doeleinde(s):				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	as-IN	এই প্ৰমানপত্ৰখন তলত দিয়া উদ্দেশ্য(বোৰ)ৰ বাবে পৰিকল্পিত:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	be-BY	Гэты сертыфікат прызначаны дзеля наступнага:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	bg	Сертификатът е планиран за следната цел(и):				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	bs	Ovaj certifikat je namjenjen za sljedeću namjeru(e):.				2002-02-02 02:02:02
@@ -449,6 +508,7 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	fi	Tämä varmenne on tarkoitettu seuraaviin tarkoituksiin:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	fr	Les objectifs de ce certificat sont les suivants :				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	gu-IN	આ પ્રમાણપત્રનો ઉપયોગ નીચેનાં હેતુ(ઓ)માટે કરી શકાય છે:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	he	תעודת אבטחה זו מיועדת למטרות אלו:‏				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	hi-IN	प्रमाणपत्र निम्नलिखित उद्देश्य के लिये इच्छित है:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	hr	Ovaj vertifikat je namjenjen za sljedeći(e) namjeru(e):				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	hu	Ez a tanúsítvány a következő célokra alkalmas:				2002-02-02 02:02:02
@@ -458,11 +518,14 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	ko	이 인증서는 다음 용도로 사용됩니다.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	lt	Liudijimas skirtas šiems panaudojimo atvejams:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	mk	Овој сертификат е наменет за следниве цели:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	ml-IN	ഈ സര്ട്ടിഫിക്കറ്റ് താഴെ കാണിച്ചിരിക്കുന്ന ഉപയോഗങ്ങള്ക്ക് വേണ്ടിയാണ‍്				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	mr-IN	हे प्रमाणपत्र खालील हेतूंसाठी उद्देशित केलेले आहे.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	nb	Dette sertifikatet har følgende innhold:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	nl	Doeleinde(n) van dit certificaat:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	nn	Dette sertifikatet har følgande innhald:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	nr	Isitifikethi kuhloswe ngaso umnqopho olandelako:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	ns	Setifikeiti se se ikemišeditše bakeng sa merero e latelago:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	or-IN	ନିମ୍ନ ଉଦ୍ଦେଶ୍ଯଗୁଡିକ ପାଇଁ ଏହି ପ୍ରମାଣପତ୍ର ଉଦ୍ଦେଶ୍ଯିତ:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	pa-IN	ਇਹ ਸਰਟੀਫਿਕੇਟ ਹੇਠ ਦਿੱਤੇ ਮਕਸਦ ਲਈ ਜਾਰੀ ਕੀਤਾ ਗਿਆ ਹੈ:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	pl	Ten certyfikat jest przeznaczony do:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	pt-BR	Este certificado tem como finalidade(s):				2002-02-02 02:02:02
@@ -474,15 +537,19 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	sr-CS	This certificate is intended for the following purpose(s):				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	sv	Det här certifikatet används till följande:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	sw-TZ	This certificate is intended for the following purpose(s):				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	te-IN	This certificate is intended for the following purpose(s):				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	tg	Ин сертификат барои амалҳои зерин таъин шудааст:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	th	ใบรับรองนี้ตั้งใจใช้สำหรับจุดประสงค์ดังต่อไปนี้ (s): 				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	tr	Bu sertifikanın takip eden tasarlanma amacı(ları):				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	ts	Xitifiketi lexi xi tirha eka swikongomelo leswi landzelaka:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	ur-IN	 یہ سرٹفیکیٹ مندرجہ ذیل مقصدکے لئےمطلوب :(s) ہے 				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	vi	Chứng nhận này được dùng cho các mục đích:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	xh	Esi satifikethi sijoliswe kwiinjongo ezilandelayo:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	zh-CN	此证书的目的如下：				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	zh-TW	此憑證的用途如下：				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_HINTNOTTRUST			0	zu	Lesi sitifiketi sihloselwe izinjongo ezilandelayo:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	af	Uitgereik deur:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	as-IN	ইশ্ব্যু কৰা হৈছে:  ...ৰ দ্বাৰা				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	be-BY	Дадзены кім:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	bg	Издаден от:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	bs	Izdao:				2002-02-02 02:02:02
@@ -498,6 +565,7 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	fi	Myöntäjä:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	fr	Émis par :				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	gu-IN	દ્રારા આપવામાં આવ્યું:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	he	מונפק על ידי:‏				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	hi-IN	के द्वारा जारी किया गयाः				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	hr	Izdao:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	hu	Kibocsátó:				2002-02-02 02:02:02
@@ -507,11 +575,14 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	ko	발행 날짜:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	lt	Kas išdavė:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	mk	Издаден од:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	ml-IN	നല്കിയ വ്യക്തി				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	mr-IN	देणारा				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	nb	Utstedt av:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	nl	Verleend door:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	nn	Utferda av:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	nr	Sikhutjhwe ngu:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	ns	Filwe ke:				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	or-IN	ଦ୍ବାରା  ନିର୍ଗମ:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	pa-IN	ਜਾਰੀਕਰਤਾ:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	pl	Wydany przez:				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_GENERAL	FI_ISSBYLABEL			0	pt-BR	Emitido por:				2002-02-02 02:02:02
